#########################################################
#################### DOCKER SETTINGS ####################
#########################################################

CONTAINER_NAME=kidjo
PATH_HOST=.

#########################################################
##################### LAMP SETTINGS #####################
#########################################################

### DEBIAN ##############################################
DEBIAN_VERSION=stretch

### APACHE ##############################################
APACHE_VERSION=2.4

### PHP #################################################
PHP_VERSION=7.2-fpm

### MYSQL ###############################################
MYSQL_VERSION=5.6.24

### DRIVERS #############################################
NETWORKS_DRIVER=bridge

#########################################################
############## EXTENSIONS / INSTALLATIONS ###############
#########################################################

INSTALL_ZIP_ARCHIVE=true
INSTALL_SOAP=true
INSTALL_XDEBUG=true
INSTALL_OPCACHE=true
INSTALL_COMPOSER=true
INSTALL_IMAGEMAGICK=true
INSTALL_WKHTMLTOPDF=true
INSTALL_PHPREDIS=true
INSTALL_BLACKFIRE=false
INSTALL_NODE=false
INSTALL_YARN=false

### NODEJS ##############################################
NODE_VERSION=stable
NPM_REGISTRY=
YARN_VERSION=latest

### REDIS ###############################################
REDIS_PORT=6379

### MEMCACHED ###########################################
MEMCACHED_HOST_PORT=11211

### BLACKFIRE ###########################################
BLACKFIRE_SERVER_ID=cf99a394-3a39-409d-9b7d-b320abaa3a84
BLACKFIRE_SERVER_TOKEN=186d872f06184b557b80b7187a7724e4d336cec39715fe631ab8f21cac0bc76a
